format_version: '1.0'


repository_url: https://github.com/openzfs/zfs
issue_url: https://github.com/openzfs/zfs/issues/116


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: df554c1
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 5f35b190071048f25d66db81ce9763ecd0c1760e
    - input_file: 'b-partial-2.diff'
      commit_sha1: 22872ff5da0d12fe393e40d3e4b3c5a58d93e360
    - input_file: 'b-partial-3.diff'
      commit_sha1: 22872ff5da0d12fe393e40d3e4b3c5a58d93e360
    - input_file: 'b-partial-4.diff'
      commit_sha1: e93b150f963063aedb2f2f34761470e1ad1de50e
    - input_file: 'b-partial-5.diff'
      commit_sha1: b31fd90ab5320676af3784ac3e5c9fbfaec2bc94

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: afa3feb8adeb199747f78b2696bb6249b8913518

options:
  language: C
